Your message dated Fri, 14 Oct 2016 18:49:40 +0200
with message-id <>
and subject line Re: Bug#840581: vim-conque: ConqueTerm doesn't appear to load 
into vim
has caused the Debian Bug report #840581,
regarding vim-conque: ConqueTerm doesn't appear to load into vim
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact

Debian Bug Tracking System
Contact with problems
--- Begin Message ---
Package: vim-conque
Version: 2.3-1
Severity: grave
Justification: renders package unusable

Dear Maintainer,

Having installed the vim-conque package, I start vim:

  $ vim

and then try to start bash within it:

  :ConqueTerm bash

and just get this error:

  E492: Not an editor command: ConqueTerm bash

It looks like a bunch of files got installed in /usr/share/vim-conque,
but they don't seem to get loaded when vim starts.

If having access to the machine would help with debugging then I can
arrange that, I'll just need an ssh public key from you.

-- System Information:
Debian Release: 8.6
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.16.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=ANSI_X3.4-1968) 
(ignored: LC_ALL set to C)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages vim-conque depends on:
ii  python                2.7.9-1
ii  vim-nox [vim-python]  2:7.4.488-7

Versions of packages vim-conque recommends:
ii  vim-addon-manager  0.5.3

vim-conque suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
* David Cantrell <>, 2016-10-14, 17:46:
As per Debian Packaging Policy for Vim, vim addons are not enabled by default. You have to enable it yourself with vim-addon-manager (or by manually creating appropriate symlinks). This is documented in README.Debian.

Ah-ha! Thanks, all is clear now, and working, so the ticket can be closed.

Thanks for the confirmation. :)

Jakub Wilk

--- End Message ---

Reply via email to